How to install libfest-swing-java-doc on Debian Unstable (Sid)